
QGIS Application - Bug report #11810

Ok Button not showing when they are a lot of errors in Eliminate Silver Polygon

2014-12-08 01:36 PM - baditaflorin -

Status: Closed

Priority: Low

Assignee:

Category: Processing/QGIS

Affected QGIS version:2.6.0 Regression?:

Operating System: Windows Easy fix?:

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 20034

Description

this is a highly improbable bug, but i have found it today and i decided to share it.

You can Enter Ok and be gone with it, but anyway, i will post a screenshot to present what i mean by this

Associated revisions

Revision 085c12e9 - 2016-01-21 03:24 PM - Alexander Bruy

[fTools] use QErrorMessage for long errors (fix #11810)

History

#1 - 2016-01-21 06:29 AM - Alexander Bruy

- Status changed from Open to Closed

Fixed in changeset commit:"085c12e92474f130f328a664df895ef3b4748756".

#2 - 2017-05-01 01:21 AM - Giovanni Manghi

The "ftools" category is being removed from the tracker, changing the category of this ticket to "Processing/QGIS" to not leave the category orphaned.

Files

2014-12-08_23h31_23.png 108 KB 2014-12-08 baditaflorin -

2024-04-27 1/1


